play.server

## Class Server

- java.lang.Object
- - play.server.Server

-     public class Server
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `httpPort`
    `static int` | `httpsPort`
    `static java.lang.String` | `PID_FILE`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Server(java.lang.String[] args)`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### httpPort

          public static int httpPort

    - #### httpsPort

          public static int httpsPort

    - #### PID_FILE

          public static final java.lang.String PID_FILE

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Server

          public Server(java.lang.String[] args)

  - ### Method Detail

    - #### main

          public static void main(java.lang.String[] args)
                           throws java.lang.Exception

      Throws:
        `java.lang.Exception`

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly